Name:        hunspell-smj
Summary:     Hunspell dictionaries for Lule Saami
Version:     1.0
Release:     0.15.8
Source:      http://divvun.no/static_files/hunspell-smj.tar.gz
URL:         http://www.divvun.no/index.html
License:     GPLv3
BuildArch:   noarch

Requires:    hunspell
Supplements: (hunspell and langpacks-smj)

%description
Hunspell dictionaries for Lule Saami.

%prep
%autosetup -n hunspell-smj-1.0beta7.20090316 -p1

%build

%install
install -Dp smj.aff $RPM_BUILD_ROOT/%{_datadir}/myspell/smj_NO.aff
install -Dp smj.dic $RPM_BUILD_ROOT/%{_datadir}/myspell/smj_NO.dic

cd $RPM_BUILD_ROOT/%{_datadir}/myspell/
ln -s smj_NO.aff smj_SE.aff
ln -s smj_NO.dic smj_SE.dic

%files
%doc Copyright README GPL-3
%{_datadir}/myspell/*

%changelog
* Tue Apr 14 2020 lizhenhua <lizhenhua21@huawei.com> - 1.0-0.15.8
- Package init
